html {
	height:100%;
}

body {
	font-size:62.5%;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	font-weight:normal;
	text-align:center;
	background:#666;
}
p { margin:0 0 15px; font-size:1.2em; line-height:1.5em; }
a { color:#fff; }
a:link, a:visited { text-decoration:underline; }
a:active, a:focus, a:hover { text-decoration:none; }
li { margin:0 0 5px 15px; padding:0; }
img { border:none; vertical-align:top; }

div#header .wrapper, div#content .wrapper, div#footer .wrapper { position:relative; min-width:770px; max-width:1050px; margin:0 auto; padding:0 0 0 10px; text-align:left; }

div#header { border-bottom:5px solid #ccc; background:#fff; }
	div#header .wrapper { height:127px; }
		a#logo { position:absolute; top:46px; left:10px; }
			a#logo:link, a#logo:visited { text-decoration:none; }
			
			a#logo img { font-size:3.5em; color:#4f5651; }
		
		div#what-we-do {
			position:absolute;
			width:411px; /* 451 - padding (r, l) */
			height:61px; /* 81 - padding (b) */
			top:46px;
			right:0;
			border-left:1px dotted #ccc;
			padding:0 20px 20px;
			color:#333;
		}
			div#what-we-do h2 {
				margin:0;
				font-size:1.2em;
				text-transform:uppercase;
				font-weight:bold;
				color:#bf2d35;
			}
			
			div#what-we-do p { margin:0; }

div#content {
	border-top:1px solid #e6e6e6;
	background:url(../images/stripe-bg.jpg) top left repeat;
}

div#footer { color:#fff; background:#666; }
	div#footer .wrapper { padding-top:11px; padding-bottom:11px; }
		div#footer h2 {
			height:15px;
			margin:0 0 10px;
			text-indent:-999em;
			background:url(../images/contact-details.jpg) top left no-repeat;
		}
		
		div#footer p {
			margin:0 0 0 25px;
			color:#fff;
		}
		
		div#footer a { color:#fff; }

* html div#header .wrapper, * html div#content .wrapper, * html div#footer .wrapper { width:expression(document.body.clientWidth < 772? "770px" : document.body.clientWidth > 1052? "1050px" : "auto");
; }




